/* 
Theme Name: ScaleBlaster
Description: ScaleBlaster is a child theme of Hello Elementor
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
*/


/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

/* Global */
.text_a a:hover {
	color:#00337F!important;
}
.text_a a {
	color:#00337F!important;
}
.text_ayllw a:hover {
	color:#F8F115!important;
}
.text_ayllw a {
	color:#F8F115!important;
}
.none {
	display:none;
}
.tool_tip_box:hover .elementor-icon svg {
	fill:#f8f115!important;
}
.page-id-2053 .elementor-widget-text-editor ul li ,
.page-id-1972 .elementor-widget-text-editor ul li ,
.page-id-2106 .elementor-widget-text-editor ul li {
	padding:10px 0;
	
}
img.wp-image-814 {
	max-width:400px!important;
	height:350px!important;
	object-fit:contain;
}
.postt___ .eael-grid-post-holder {
    height: 280px !important;
}
.postt___ .eael-grid-post .eael-entry-thumbnail>img {
	object-fit:contain!important;
	height:120px!important;
}
.blogg .eael-grid-post-holder {
    height: 250px !important;
}
/*  Header */

/***
* class: .sticky-header
*/
header.sticky-header {
	--header-height: 100px;
	--shrink-header-to: 0.6;
	--transition: .45s cubic-bezier(.4, 0, .2, 1);

}

/***
* Sticky header activated
*/

header.sticky-header.elementor-sticky--effects {
	background-color:#fff!important;
	box-shadow: 0px 4px 33px 1px rgba(0, 0, 0, .07);
/* 	-webkit-backdrop-filter: saturate(180%) blur(20px); */
/* 	backdrop-filter: saturate(180%) blur(20px); */
}
header.sticky-header.elementor-sticky--effects .elementor-element.elementor-element-eecf097.e-con-full.e-flex.e-con.e-child {
    align-items: center;
}
header.sticky-header > .elementor-container {
	min-height: var(--header-height);
	transition: min-height var(--transition);
}
header.sticky-header.elementor-sticky--effects > .elementor-container {
	min-height: calc( var(--header-height) * var(--shrink-header-to) );
}

/***
* Shorter header on mobile (70px instead of 100px)
*/
@media only screen and (max-width: 767px) {
	header.sticky-header {
		--header-height: 70px;
	}
}

/***
* class: .logo
*/
header.sticky-header .logo img {
	transition: transform var(--transition);
}
header.sticky-header.elementor-sticky--effects .logo img {
	transform: scale(.8);
}
.entry-title {
	display:none!important;
}
.elementor-slide-heading {
	 background-color:#00337F !important;
	padding:10px 20px;
	width:100%!important;
	border-radius:2px;
	display: inline-table;
}

/* .elementor-nav-menu--main span {
    background: #f6e811;
    padding: 14px 40px;
    color: #00337f !important;
    transition: 0.3s ease-in;
}
.elementor-nav-menu--main span:hover {
    background: #00337F!important;
    padding: 14px 40px;
	  color:#fff!important;
	border:1px solid #fff;
	transition:0.3s ease-in;
} */
.header_action .elementor-icon-list-item a:first-child {
	 background: #f6e811!important;

    padding: 11px 20px !important;
	  color:#fff!important;
	border:1px solid #fff!important;
	transition:0.3s ease-in!important;
	border-radius:2px!important;
	font-weight:600!important;
}
.header_action .elementor-icon-list-item a:first-child:hover {
	 background: #00337F!important;
	color:#fff!important;
}

/* Body */
.menu-item-33 .elementor-item:after {
	background-color: #00337f00!important;
}

.uniq_header span {
	color:#f6e811!important;

}
#banner_text {
    font-size: 16px;
    position: relative;
    bottom: 18px;
    left: 2px;
    font-weight: 400;
    color: #fff !important;
}
#banner_text-black {
    font-size: 16px;
    position: relative;
    bottom: 18px;
    left: 2px;
    font-weight: 400;
    color: #171717 !important;
}

#double_pad summary.e-n-accordion-item-title{
	padding:32px 10px!important;
}
.circle_img img {
	border-radius: 50%;
}


.uniq_header span#elementor-toc__heading-anchor-0 {
    display: none !important;
}
/* Button */
.uniq_btn .elementor-button:hover, .uniq_btn .elementor-button:focus {
    box-shadow: -3px 3px 0px 0px #ffffff !important;
}
/*Form*/

/* Footer */
.footer_copyRight {
	color:#fff!important;
	text-align:center;
}
.footer_copyRight a {
	color: #f6e811 !important;
}
@media only screen and (max-width: 720px) {
.postt___ .eael-grid-post-holder {
    height: auto !important;
}
}

@media only screen and (max-width: 425px) {

	.elementor-slide-heading {
		display: inline-table;
	}
}
/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[FOOTER]---------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*-----------------[RESPONSIVE]-------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
